{include file="incHtmlHeader.tpl" block_type="3"}

<body>
<div id="container">

{include file="incBlockHeader.tpl"}

<div id="container-main">

<div class="center-left">

<div class="left">

{* 左サイドメニュー *}
{include file="incSideBlockLeft.tpl"}

</div><!-- end left -->

{* ここから：本文 *}
<div class="center">
<br />

<div class="contents-title">
<h1>{$request.year}年{$request.month}月の記事一覧</h1>
</div><!-- end contents-title -->
<br />

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=archiveList.view&amp;year={$year}&amp;month={$month}&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=archiveList.view&amp;year={$year}&amp;month={$month}&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}

{foreach from=$entries item=item name=entries}
<div class="table-title">
<h2><a class="title" href="?m=pc&amp;a=postComment.view&amp;post_id={$item.post_id}">{$item.subject}</a></h2>
</div><!-- end table-title -->
<div class="table-head">
<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$item.category_id}">{$item.category_name}</a><br />
</div><!-- end table-head -->
<div class="table-body">
{$item.body|smarty:nodefaults}
</div><!-- end table-body -->
<div class="table-foot">
{if $item.author_name != ''}posted&nbsp;by&nbsp;{$item.author_name}&nbsp;{/if}
at&nbsp;{$item.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
<a href="?m=pc&amp;a=postComment.view&amp;post_id={$item.post_id}#comments">コメント</a>（{$item.comment_count}）&nbsp;
<a href="?m=pc&amp;a=postComment.view&amp;post_id={$item.post_id}#trackbacks">トラックバック</a>（{$item.trackback_count}）
{if $is_auth}
&nbsp;<a href="?m=pc&amp;a=postEdit.view&amp;post_id={$item.post_id}">編集</a>
{/if}
</div><!-- end table-foot -->
{if !$smarty.foreach.entries.last}
<br />
{/if}
{foreachelse}
記事はありません。
{/foreach}

{* ここから：ページャー *}
<div class="pager">
{if $page_count > 1}
{if $is_prev_page}<a href="?m=pc&amp;a=archiveList.view&amp;year={$year}&amp;month={$month}&amp;page={$page-1}">前のページ</a>{/if}
&nbsp;{$hit_count}件中{$start_data_no}～{$end_data_no}件表示&nbsp;
{if $is_next_page}<a href="?m=pc&amp;a=archiveList.view&amp;year={$year}&amp;month={$month}&amp;page={$page+1}">次のページ</a>{/if}
{/if}
</div><!-- end pager -->
{* ここまで：ページャー *}
<br />

</div><!-- end center -->
{* ここまで：本文 *}


<div class="clear"></div>

</div><!-- end center-left -->

<div class="right">

{* 右サイドメニュー *}
{include file="incSideBlockRight.tpl"}

</div><!-- end right -->

<div class="clear"></div>

</div><!-- end container-main -->

{include file="incBlockFooter.tpl"}

</div><!-- end container -->

</body>
</html>
